Subject: Re: 19597806: red flag on score buddy
From: Valeria Julia <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 13 Mar 2019 19:16:47 -0700 (MST)

Respected Ma'am, 

https://www.cloud.scorebuddy.co.uk/1011559292/reviewAgentScore.php?resultId=22069&a=2&scoresheet=95 

I need that you please revise this. I was given a red flag for "The blurb for tickets are equivalent is not related to the query, as the order was not replaced and the seller actually fulfilled the order." which i consider is not correct and i will explain you why: 

- Buyer said: "Also my order, according to the confirmation mail of the purchase sent by you to my mail on November 15, 2018 is 19026372 and not the one indicated to me now " 
So to clarify this doubt, as this order was subbed from 19026372 to 19597806 as seller didnt confirm the sale, I used 2-3 lines from the replaced blurb (as we are not allowed to use the word substituted) to explain the buyer why my email was having a different TID than the one she knew. 

Also I was given a yellow flag because "When informing buyer that tickets are correct, the agent has to explain why." 
Actually, we were told it is not required to explain why the seats are correct if the sections are exactly matching. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.